<javaview-models>
<date>Tue Oct 4 02:30:47 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>CdSe_nanocrystal.xyz</model>
<model>SN1_reaction.xyz</model>
<model>azt.xyz</model>
<model>caffeine.xyz</model>
<model>cyclohexane_movie.xyz</model>
<model>dna.xyz</model>
</models>
</javaview-models>
